/* font */
@font-face {
    font-family: 'Material Icons';
    src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
         url(fonts/MaterialIcons-Regular.woff) format('woff'),
         url(fonts/MaterialIcons-Regular.ttf) format('truetype');
    }

@font-face{
    font-family:"FontAwesome";
    src: url(fonts/fa-regular-400.eot);
    src: url(fonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),
         url(fonts/fa-regular-400.woff2) format("woff2"),
         url(fonts/fa-regular-400.woff) format("woff"),
         url(fonts/fa-regular-400.ttf) format("truetype"),
         url(fonts/fa-regular-400.svg#fontawesome) format("svg")
}

@font-face{
    font-family:"FontAwesomeEB";
    src: url(fonts/fa-solid-900.eot);
    src: url(fonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),
         url(fonts/fa-solid-900.woff2) format("woff2"),
         url(fonts/fa-solid-900.woff) format("woff"),
         url(fonts/fa-solid-900.ttf) format("truetype"),
         url(fonts/fa-solid-900.svg#fontawesome) format("svg")
}


@font-face {
    font-family: 'Nanum Gothic';
    src: url(fonts/NanumGothic-Regular.eot);
    src :url(fonts/NanumGothic-Regular?#iefix) format('embedded-opentype'),
         url(fonts/NanumGothic-Regular.woff2) format('woff2'),
         url(fonts/NanumGothic-Regular.woff) format('woff'),
         url(fonts/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic Bold';
    src: url(fonts/NanumGothic-Bold.eot);
    src: url(fonts/NanumGothic-Bold?#iefix) format('embedded-opentype'),
         url(fonts/NanumGothic-Bold.woff2) format('woff2'),
         url(fonts/NanumGothic-Bold.woff) format('woff'),
         url(fonts/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic ExtraBold';
    src: url(fonts/NanumGothic-ExtraBold.eot);
    src:url(fonts/NanumGothic-ExtraBold?#iefix) format('embedded-opentype'),
        url(fonts/NanumGothic-ExtraBold.woff2) format('woff2'),
        url(fonts/NanumGothic-ExtraBold.woff) format('woff'),
        url(fonts/NanumGothic-ExtraBold.ttf) format('truetype');

}
  
@font-face {
    font-family: 'Nanum Square';
    src: url(fonts/NanumSquareB.eot);
    src: url(fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
         url(fonts/NanumSquareB.woff2) format('woff2'),
         url(fonts/NanumSquareB.woff) format('woff'),
         url(fonts/NanumSquareB.ttf) format('truetype');
}
  
@font-face {
    font-family: 'NanumSquareRound';
    src: url(fonts/NanumSquareRoundR.eot);
    src: /*url(fonts/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),*/
         url(fonts/NanumSquareRoundR.woff2) format('woff2'),
         url(fonts/NanumSquareRoundR.woff) format('woff'),
         url(fonts/NanumSquareRoundR.ttf) format('truetype');
}

@font-face {         
    font-family: 'NanumSquareRoundL';
    src: url(fonts/NanumSquareRoundL.eot);
    src: url(fonts/NanumSquareRoundL.eot?#iefix) format('embedded-opentype'),
         url(fonts/NanumSquareRoundL.woff2) format('woff2'),
         url(fonts/NanumSquareRoundL.woff) format('woff'),
         url(fonts/NanumSquareRoundL.ttf) format('truetype');
}

@font-face {         
    font-family: 'NanumSquareRoundB';
    src: url(fonts/NanumSquareRoundB.eot);
    src: url(fonts/NanumSquareRoundB.eot?#iefix) format('embedded-opentype'),
         url(fonts/NanumSquareRoundB.woff2) format('woff2'),
         url(fonts/NanumSquareRoundB.woff) format('woff'),
         url(fonts/NanumSquareRoundB.ttf) format('truetype');
}

@font-face {       
    font-family: 'NanumSquareRoundEB';
    src: url(fonts/NanumSquareRoundEB.eot);
    src: url(fonts/NanumSquareRoundEB.eot?#iefix) format('embedded-opentype'),
         url(fonts/NanumSquareRoundEB.woff2) format('woff2'),
         url(fonts/NanumSquareRoundEB.woff) format('woff'),
         url(fonts/NanumSquareRoundEB.ttf) format('truetype');
}

@font-face {
    font-family: 'NanumBarunGothic';
    src: url(fonts/NanumBarunGothic.woff2) format('woff2'),
         url(fonts/NanumBarunGothic.woff) format('woff'),
         url(fonts/NanumBarunGothic.ttf) format('truetype');
}

@font-face {    
    font-family: 'NanumBarunGothicBold';
    src: url(fonts/NanumBarunGothicBold.woff2) format('woff2'),
         url(fonts/NanumBarunGothicBold.woff) format('woff'),
         url(fonts/NanumBarunGothicBold.ttf) format('truetype');
}

@font-face {     
    font-family: 'NanumBarunGothicLight';
    src: url(fonts/NanumBarunGothicLight.woff2) format('woff2'),
         url(fonts/NanumBarunGothicLight.woff) format('woff'),
         url(fonts/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {     
    font-family: 'NanumBarunGothicUltraLight';
    src: url(fonts/NanumBarunGothicUltraLight.woff2) format('woff2'),
         url(fonts/NanumBarunGothicUltraLight.woff) format('woff'),
         url(fonts/NanumBarunGothicUltraLight.ttf) format('truetype');
}


/* pt-sans-regular - cyrillic */
@font-face {
    font-family: 'PT Sans';
    src: url(fonts/pt-sans-v9-cyrillic-regular.woff2) format('woff2'),
         url(fonts/pt-sans-v9-cyrillic-regular.woff) format('woff'), 
         url(fonts/pt-sans-v9-cyrillic-regular.ttf) format('truetype'), 
         url(fonts/pt-sans-v9-cyrillic-regular.svg#PTSans) format('svg'); 
}


/* Swagger fonts */
@font-face {
    font-family:'Swagger';
    src: url(fonts/SDSwaggerTTF.eot?#iefix) format('embedded-opentype'), 
         url(fonts/SDSwaggerTTF.woff) format('woff'),  
         url(fonts/SDSwaggerTTF.ttf) format('truetype');
}

@font-face {
    font-family: 'PoppinsBold';
    src: url(fonts/poppins_font/Poppins-Bold.eot);
    src :url(fonts/poppins_font/Poppins-Bold.ttf) format('truetype');
}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}